<?php session_start();include("../conn/conn.php"); 
if($_GET[vote_subject]==true){
$query1=mysql_query("delete from tb_vote_subject where tb_vote_subject_name='$_GET[vote_subject]'");
$query2=mysql_query("delete from tb_vote_odd where tb_vote_subject='$_GET[vote_subject]'");
$query3=mysql_query("delete from tb_vote_odd_ip where tb_vote_subject='$_GET[vote_subject]'");
$query4=mysql_query("delete from tb_vote_more where tb_vote_subject='$_GET[vote_subject]'");
$query5=mysql_query("delete from tb_vote_more_ip where tb_vote_subject='$_GET[vote_subject]'");
echo "<script>alert('删除成功!'); window.location.href='index.php?admin_title=管理投票主题';</script>";
}

?>
